Package Details: memsource-editor 6.204.11-1

Git Clone URL: https://aur.archlinux.org/memsource-editor.git (read-only)
Package Base: memsource-editor
Description: A CAT translation tool, requires Memsource subscription
Upstream URL: http://www.memsource.com/
Keywords: Office Translation
Licenses: custom
Submitter: rustam
Maintainer: DaveB
Last Packager: DaveB
Votes: 3
Popularity: 0.000000
First Submitted: 2013-08-23 12:24
Last Updated: 2017-08-31 07:47

Latest Comments

DaveB commented on 2017-10-08 11:59

So the latest versions haven't been working. They don't support QT4 themes in Trolltech.conf (as this one does) or the respective QT5 themes, and I don't really know what's going on there. This is important, as memsource is something you sit in front of all day, and an ugly UI will detract from your work experience. I haven't seen any benefits of the updates that would outweigh this, so I'm suspending updates.

DaveB commented on 2017-09-28 08:43

Latest version from source seems to be broken, have to look into it.

DaveB commented on 2014-07-07 08:23

This new version includes mimetypes for mxliff, but that doesn't quite work as yet as the freedesktop xml definition globs anything with xliff in the extension, including mxliff.

DaveB commented on 2014-07-04 22:54

Based on Rustam's package, updated and a couple of tweaks. This is my first attempt at an AUR package contribution, so any criticism is more than welcome.